/*
 * BOOTSTRAP OVERRIDE
 */
@media print {
    a[href]:after {
        content: "";
    }
}

/*
 * TYPOGRAPHY
 */

a:link, a:visited, a:hover, a:active {
	color: #0a3577;
}
a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
@media (max-width: 767px) {
    br.nudge {
        display: none;
    }
}
body {
	font-family: Georgia, serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
}
em {
	font-style: italic;
}
h1, h2, p, li, input {
	padding: 0 10px;
}
h1, h2 {
	font-weight: normal;
}
h1 {
	color: #555555;
	font-size: 30px;
	line-height: 40px;
    margin: 0 0 10px 0;
}
h2 {
	border-bottom: 1px solid #d3c8ac;
	color: #555555;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 14px;
    margin-top: 0;
	padding-bottom: 6px;
	position: relative;
	top: 8px;
}
h3 {
	font-size: 13px;
	font-weight: bold;
}
li {
	padding-bottom: 5px;
}
ol {
	margin-left: 40px;
}
p {
	padding-bottom: 20px;
}

/*
 * MAIN 
 */

body {
	background: #342e25 url('../graphics/bg.gif') repeat-x 0 0; 
	border-top: 5px solid #afa693;
	border-top: 5px solid #91897a;
	padding-bottom: 2em;
}
.content {
	background: #fbf9ee;
    border-bottom: 4px solid #7a7344;
	padding: 20px 0;
}
div.header {
    background-color: rgb(108, 101, 91);
	height: 65px;
}
div.header h1 {
    color: rgb(253, 254, 255);
    margin: 0;
    text-align: center;
}
div.header h1 span.subtitle {
    display: block;
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 15px;
    opacity: 0.66;
    text-transform: uppercase;
}
div.header #logo {
    display: block;
    margin: 0 -15px;
    overflow: hidden;
}
#nametag {
	background: #afa693;
	background: #91897a;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding: 0 0 4px 0;
	position: absolute;
	top: -3px;
	right: 0;
	text-align: center;
	width: 250px;
}
@media (max-width: 767px) {
    #nametag {
        display: none;
    }
}
#nametag a {
	color: white;
}
#nametag a:link,
#nametag a:visited {
	text-decoration: none;
}
#nametag a:hover,
#nametag a:active {
	text-decoration: underline;
}
.navigation {
	background: #800000;
}
.navigation p {
	color: white;
	margin: 0;
	padding: 2px 10px;
}
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	color: white;
}
.sidebar div {
	background: #f6f0cc;
    margin: 0 0 20px 0;
	padding: 0 10px 10px 10px;
}
div.sidebar input,
div.sidebar select,
div#browsepanel input,
div#browsepanel select {
	width: 100%;
}

/*
 * HOME PAGE 
 */

body#home div.header {
    background-image: url("../graphics/photofiles-banner.jpg");
    background-position: 0 0;
    background-repeat: repeat-y;
	height: 237px;
}
body#home div.header h1 {
    display: none;
}
@media (max-width: 767px) {
    body#home div.header {
        background-image: none;
        height: auto;
    }
    body#home div.header h1 {
        display: block;
    }
}

body#home .col {
	background-repeat: no-repeat;
	background-position: 90% 10px;
}

/* BACKGROUND IMAGES */
@media (min-width: 768px) {
	#introindividualsandgroups {
		background-image: url(../graphics/apf1-02497s.jpg);
	}
	#introbuildingsandgrounds {
		background-image: url(../graphics/apf2-03004s.jpg);
	}
	#introevents {
		background-image: url(../graphics/apf3-01998s.jpg);
	}
	#introstudentactivities {
		background-image: url(../graphics/apf4-01946s.jpg);
	}
	#introsports {
		background-image: url(../graphics/apf4-00009s.jpg);
	}
	#introyerkes {
		background-image: url(../graphics/apf2-08744s.jpg);
	}
	#intromaroon {
		background-image: url(../graphics/apf7-04192-002s.jpg);
	}
	#introbotanydepartment {
		background-image: url(../graphics/apf8-00010s.jpg);
	}
}

/* META PAGES */

img#illustrationlarge {
	float: right;
	padding: 0 0 20px 20px;
}

/* BROWSES */

.browseresults {
    padding-left: 150px;
    position: relative;
}
img#illustration {
    left: 0px;
    position: absolute;
    top: 0px;
}

/* SEARCHES */

div.resultspager {
	clear: left;
}
div.resultspager p {
    padding-bottom: 0;
}
p.pager {
	margin-top: 1em;
}
p.pager span {
	border-left: 1px solid black;
	margin-left: .4em;
	padding-left: .4em;
}
p.pager span.noborder {
	border: 0;
	margin: 0;
	padding: 0;
}
div.thumb {
	border: 1px solid #dfdcc9;
	float: left;
	margin: 5px;
	padding: 5px;
	text-align: center;
	width: 186px;
}
div.thumb div.thumbimage {
	display: table-cell;
	height: 118px;
	vertical-align: middle;
	width: 186px;
}
div.thumb div.thumbtext {
	height: 128px;
}
div.thumb img {
	border: 1px solid #666;
	padding: 1px;
}

table#singleresult {
	clear: left;
	margin-bottom: 2em;
	width: 100%;
}
table#singleresult td {
	vertical-align: top;
}
table#singleresult td.metadata-label {
	font-weight: bold;
	padding-right: 1em;
	width: 20%;
}

/* SINGLE RESULT */

p.detail {
	float: left;
	text-align: center;
}
p.detail img {
	border: 1px solid #666;
	padding: 1px;
}
div.datum {
	clear: left;
}
div.datum img {
	float: left;
}
div.datum h2 {
	border: 0;
}

